.tabs
{
    background-color: var(--secondary-darker);
    border-top-left-radius: 0.375em;
    border-top-right-radius: 0.375em;

}
.tabs-content li 
{
    display: none;
    list-style: none;
}

.tabs-content li.is-active 
{
    display: block;
}

.tabs:not(:last-child) 
{
    margin-bottom: 0rem;
}

.tabs.is-toggle a 
{
    border: none;
}

.tabs a 
{
    color: var(--secondary-lighter);
    padding-top: 0px;
    padding-bottom: 10px;
    margin-top: -15px;
}

.tabs li
{
    margin-left: auto;
    margin-right: auto;
}

.tabs li:first-child
{
    margin-left: 0;
}

.tabs li:nth-last-child(1 of :not(.hidden-settings-panel))
{
    margin-right: 0;
}


.tabs.is-toggle li.is-active a 
{
    background-color: transparent;
    border-color: transparent;
    color: var(--primary);
}

.tabs.is-toggle a:hover 
{
    background-color: transparent;
    border-color: transparent;
    color: var(--primary-light);
}

.tabs .icon:first-child 
{
    margin-right: 0;
}

.tabs-wrapper
{
    min-width: 415px;
}

@media screen and (max-width:550px) 
{
    .tabs-wrapper
    {
        min-width: 260px;
    }

}

.tabs a
{
    display: block; 
    text-align: center;
}

.tabs a .icon
{
    display:inline-block;
}

.tabs a .icon ion-icon
{
    margin-bottom:-25px;
}

.tabs a .text
{
    font-size: 12px; 
    display:inline-block;
}